# Generated by Django 4.2.4 on 2023-09-08 16:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0026_guide_phone'),
    ]

    operations = [
        migrations.AddField(
            model_name='guide',
            name='language',
            field=models.CharField(choices=[('english', 'English'), ('spanish', 'Spanish'), ('french', 'French')], default='English', max_length=10),
        ),
    ]
